登录  免费注册
当前位置:首页 > 补丁具体信息

WordPress插件Poll SQL注入漏洞的补丁

2013-01-23| 补丁编号:CNPD-2013-11231| 贡献者:CNVD工作组
所属漏洞编号 CNVD-2013-00504
补丁链接 http://wordpress.org/extend/plugins/cardoza-wordpress-poll/
备注
补丁描述 WP-Polls是一款添加AJAX投票系统到WordPress博客的插件。通过"pollid","poll_name"和"poll_question" POST参数提交给wp-admin/admin-ajax.php的输入在用于SQL查询之前缺少过滤,允许攻击者利用漏洞注入恶意SQL查询,可获得数据库信息或控制应用系统。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁附件 (无附件)
补丁状态 通过审核
补丁审核意见 (无审核意见)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD)